#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-plot
version:              1.6.1
visibility:           public
id:                   pandoc-plot-1.6.1-9YQSWclaXE61ub0oa7d3BP
key:                  pandoc-plot-1.6.1-9YQSWclaXE61ub0oa7d3BP
license:              GPL-2.0-or-later
copyright:            (c) 2019-present Laurent P. René de Cotret
maintainer:           Laurent P. René de Cotret
author:               Laurent P. René de Cotret
homepage:             https://github.com/LaurentRDC/pandoc-plot#readme
synopsis:
    A Pandoc filter to include figures generated from code blocks using your plotting toolkit of choice.

description:
    A Pandoc filter to include figures generated from code blocks.
    Keep the document and code in the same location. Output is
    captured and included as a figure.

category:             Text
abi:                  44d4849b453248093dee5024516e794c
exposed:              True
exposed-modules:
    Text.Pandoc.Filter.Plot Text.Pandoc.Filter.Plot.Internal

hidden-modules:
    Paths_pandoc_plot Text.Pandoc.Filter.Plot.Clean
    Text.Pandoc.Filter.Plot.Configuration Text.Pandoc.Filter.Plot.Parse
    Text.Pandoc.Filter.Plot.Scripting
    Text.Pandoc.Filter.Plot.Scripting.Template
    Text.Pandoc.Filter.Plot.Renderers
    Text.Pandoc.Filter.Plot.Renderers.Prelude
    Text.Pandoc.Filter.Plot.Renderers.Matplotlib
    Text.Pandoc.Filter.Plot.Renderers.PlotlyPython
    Text.Pandoc.Filter.Plot.Renderers.PlotlyR
    Text.Pandoc.Filter.Plot.Renderers.Matlab
    Text.Pandoc.Filter.Plot.Renderers.Mathematica
    Text.Pandoc.Filter.Plot.Renderers.Octave
    Text.Pandoc.Filter.Plot.Renderers.GGPlot2
    Text.Pandoc.Filter.Plot.Renderers.GNUPlot
    Text.Pandoc.Filter.Plot.Renderers.Graphviz
    Text.Pandoc.Filter.Plot.Renderers.Bokeh
    Text.Pandoc.Filter.Plot.Renderers.Plotsjl
    Text.Pandoc.Filter.Plot.Renderers.PlantUML
    Text.Pandoc.Filter.Plot.Renderers.SageMath
    Text.Pandoc.Filter.Plot.Monad Text.Pandoc.Filter.Plot.Monad.Logging
    Text.Pandoc.Filter.Plot.Monad.Types Text.Pandoc.Filter.Plot.Embed

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-plot-1.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-plot-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-plot
hs-libraries:         HSpandoc-plot-1.6.1-9YQSWclaXE61ub0oa7d3BP
depends:
    aeson-2.1.1.0-Jlf7L9AdpxzK6AAKzor6O5 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    filepath-1.4.2.1 hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
    lifted-async-0.10.2.3-BRtRLMInO9L66ZtAT2vBet
    lifted-base-0.2.3.12-Cv0xJiFNkaEHhlleZYCtTm mtl-2.2.2
    pandoc-3.0.1-L5IBN5ivaf8CcVw70ssnMX
    pandoc-types-1.23-Ld1fooQIlGc4rSaBazbWKR
    shakespeare-2.0.30-Ee8hxQkXq1SIuhOztkwKA1
    tagsoup-0.14.8-DxJVqMD5IUDBqvaHxEEOcl template-haskell-2.17.0.0
    text-1.2.5.0 typed-process-0.2.11.0-8KlEEmAxXIjKs7R4iYbZR9
    unix-2.7.2.2 yaml-0.11.10.0-2AFtocUrgZWGRjz5JU47DC

haddock-interfaces:   /usr/share/doc/pandoc-plot/html/pandoc-plot.haddock
haddock-html:         /usr/share/doc/pandoc-plot/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

